View Issue Details

IDProjectCategoryView StatusLast Update
0005628GNUnetdocumentationpublic2019-07-24 20:42
Reporterng0Assigned ToChristian Grothoff 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.6Fixed in Version0.11.6 
Summary0005628: PlanetLab documentation: remove pipe to sudo of a domain which is now parked
Descriptionsection https://docs.gnunet.org/#PlanetLab-Automation-for-Fedora8-nodes
resp. the corresponding texinfo code needs to be changed asap.

I have no idea what Distribute is or how this could be fixed other than a pypi or
system package manager based solution.
TagsNo tags attached.

Activities

Christian Grothoff

2019-06-21 21:17

manager   ~0014560

Fixed in a31cd7347..32eec2522 by removing the pretty useless text on plantlab altogether.

Issue History

Date Modified Username Field Change
2019-03-03 23:20 ng0 New Issue
2019-06-05 19:02 Christian Grothoff Target Version => 0.11.6
2019-06-21 21:17 Christian Grothoff Assigned To => Christian Grothoff
2019-06-21 21:17 Christian Grothoff Status new => resolved
2019-06-21 21:17 Christian Grothoff Resolution open => fixed
2019-06-21 21:17 Christian Grothoff Fixed in Version => 0.11.5
2019-06-21 21:17 Christian Grothoff Note Added: 0014560
2019-06-21 21:17 Christian Grothoff Product Version => SVN HEAD
2019-06-21 21:17 Christian Grothoff Fixed in Version 0.11.5 => 0.11.6
2019-07-24 20:42 Christian Grothoff Status resolved => closed